» Ubuntu » Pakiety

Error

two or more packages specified (libnecpp-dev raring)